<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/style.css">
    <title>Home_Work_Part_2</title>
</head>
<body>
    <!-- Перша пара прапорів -->
<div class="main">
    <div class="pairs_1">
        <div class="blue"></div>
        <div class="yellow"></div>
    </div>
    <div class="pairs_1 circle">
        <div class="blue"></div>
        <div class="yellow"></div>
    </div>
</div>

    <!-- Друга пара прапорів -->
<div class="main">
    <div class="pairs_1">
        <div class="blue"></div>
        <div class="yellow"></div>
    </div>
    <div class="pairs_1 circle">
        <div class="blue"></div>
        <div class="yellow"></div>
    </div>
</div>

    <!-- Перша пара прапорів -->
<div class="main">
    <div class="pairs_1">
        <div class="blue"></div>
        <div class="yellow"></div>
    </div>
    <div class="pairs_1 circle">
        <div class="blue"></div>
        <div class="yellow"></div>
    </div>
</div>

    <!-- Друга пара прапорів -->
<div class="main">
    <div class="pairs_1">
        <div class="blue"></div>
        <div class="yellow"></div>
    </div>
    <div class="pairs_1 circle">
        <div class="blue"></div>
        <div class="yellow"></div>
    </div>
</div>

    <!-- Нижній довгий ряд прапорів та логотипів -->
<div class="main">
    <div class="pairs_1">
        <div class="blue"></div>
        <div class="yellow"></div>
    </div>

    <div class="pairs_1 circle">
        <div class="blue"></div>
        <div class="yellow"></div>
    </div>

    <!-- Чорні квадрати -->
    <div class="pairs_1">
        <div class="black banner4">
            <div class="banner5"></div>
        </div>
    </div>

    <div class="pairs_1">
        <div class="black banner4">
            <div class="banner5_1"></div>
        </div>
    </div>

    <div class="pairs_1">
        <div class="black banner4">
            <div class="banner5_1">
                <div class="banner5_2"></div>
            </div>
        </div>
    </div>
</div>

</body>
</html>